<?php
// $Id: comment.tpl.php,v 1.1.2.1 2008/04/12 20:47:11 eric3 Exp $

/**
 * @file comment.tpl.php
 * Default theme implementation for comments.
 *
 * Available variables:
 * - $author: Comment author. Can be link or plain text.
 * - $content: Body of the post.
 * - $date: Date and time of posting.
 * - $links: Various operational links.
 * - $new: New comment marker.
 * - $picture: Authors picture.
 * - $signature: Authors signature.
 * - $status: Comment status. Possible values are:
 *   comment-unpublished, comment-published or comment-review.
 * - $submitted: By line with date and time.
 * - $title: Linked title.
 *
 * These two variables are provided for context.
 * - $comment: Full comment object.
 * - $node: Node object the comments are attached to.
 *
 * @see template_preprocess_comment()
 * @see theme_comment()
 
<?php print t('!date | !username', array('!username' => theme('username', $comment), '!date' => format_date($comment->created))) ?>

$vars['submitted'] = t('Posted by !a on @b.', 
 array('!a' => theme('username', $vars['comment']), 
 '@b' => format_date($vars['comment']->timestamp)));

 */
?>

<div class="comment<?php print ($comment->new) ? ' comment-new' : ''; print ' '. $status ?> clear-block">
  <?php print $picture ?>
  <h3><?php print $title ?></h3>
  <?php if ($comment->new) { ?>
    <span class="new"><?php print $new ?></span>
  <?php } ?>
  <div class="content">
    <?php print $content ?>
  </div>
  <div class="meta clear-block">
    <div class="meta-links"><?php print $links ?></div>
	  <div class="submitted">
	  	<?php //print $submitted ?>
	  	<?php print t('!date | !username', array('!username' => theme('username', $comment), '!date' => format_date($comment->timestamp))) ?>
	  </div>
  </div>
</div>
